Guida di Monitor di stato Canon IJ

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Informazioni su Monitor di stato Canon IJ

Che cos'è Monitor di stato Canon IJ?

Descrizione di Monitor di stato Canon IJ

Funzioni di Monitor di stato Canon IJ

Elenco dei menu

Menu Opzioni

Menu Dettagli sull'inchiostro

Menu ?


Che cos'è Monitor di stato Canon IJ?

Monitor di stato Canon IJ è un'applicazione che consente di visualizzare lo stato della stampante e l'avanzamento della stampa utilizzando le schermate di Windows. Lo stato della stampante viene visualizzato attraverso immagini, icone e messaggi.


Menu ?

Questo menu include le seguenti opzioni:

Guida in linea

Consente di visualizzare il contenuto della Guida in linea di Monitor di stato Canon IJ.

Informazioni

Consente di visualizzare la versione di Monitor di stato Canon IJ e un avviso di copyright.


Menu Dettagli sull'inchiostro

Selezionare questo menu per visualizzare la finestra di dialogo Dettagli sull'inchiostro. Verificare le informazioni dettagliate quali il livello di inchiostro rimanente e il tipo di serbatoio o di cartuccia di inchiostro della stampante.

Finestra di dialogo Dettagli sull'inchiostro

Consente di visualizzare lo stato del serbatoio o della cartuccia d'inchiostro attraverso immagini e messaggi.

Informazioni inchiostro (visualizzato a sinistra)

Consente di visualizzare i tipi di serbatoio o di cartuccia d'inchiostro attraverso immagini.
Se viene mostrato un messaggio di avviso o si verifica un errore relativo al livello rimanente dell'inchiostro, il driver di stampa visualizza un'icona.
Se l'icona è visualizzata, utilizzare la stampante in base alle istruzioni visualizzate sullo schermo.

Messaggio (visualizzato a destra)

Consente di visualizzare informazioni quali lo stato e i colori dell'inchiostro utilizzando delle frasi.

Pulsante Numero modello inchiostro

Consente di visualizzare i tipi di serbatoio o di cartuccia di inchiostro della stampante.

Pulsante Chiudi

Consente di chiudere la finestra di dialogo Dettagli sull'inchiostro per ritornare a Monitor di stato Canon IJ.


Funzioni di Monitor di stato Canon IJ

Monitor di stato Canon IJ offre i seguenti vantaggi:

Verifica dello stato della stampante sullo schermo.

Lo stato della stampante viene visualizzato in tempo reale sullo schermo.
È possibile controllare lo stato di avanzamento del processo di stampa di ogni documento (lavoro di stampa).

Visualizzazione di errori e possibili soluzioni.

Vengono visualizzati gli errori della stampante.
È possibile adottare immediatamente la soluzione più appropriata.

Verifica dello stato dell'inchiostro.

Ogni tipo di serbatoio o di cartuccia di inchiostro è rappresentato da un'icona.
Quando l'inchiostro sta per esaurirsi vengono visualizzati icone e messaggi (avvisi relativi al livello di inchiostro).


Menu Opzioni

Se si seleziona Attiva Monitor di stato, Monitor di stato Canon IJ si avvia quando viene generato un messaggio relativo alla stampante.
Quando viene selezionato Attiva Monitor di stato sono disponibili i seguenti comandi.

Visualizza sempre processo attuale

Consente di visualizzare Monitor di stato Canon IJ durante la stampa.

Visualizza sempre in primo piano

Consente di visualizzare Monitor di stato Canon IJ in primo piano rispetto alle altre finestre.

Visualizza messaggio della Guida <Solo su modelli specifici>

Visualizza la Guida per le operazioni in cui è complicato impostare la carta.

Stampa busta <Solo su modelli specifici>

Visualizza il messaggio della Guida quando viene avviata la stampa buste.
Per non visualizzare questo messaggio della guida, selezionare la casella di controllo Non visualizzare questo messaggio in futuro.
Per visualizzare nuovamente i messaggi della guida, fare clic su Stampa busta in Visualizza messaggio della Guida nel menu Opzioni e attivare questa funzione.

Stampa dall'alimentatore anteriore <Solo su modelli specifici>

Visualizza il messaggio della Guida all'avvio della stampa dall'alimentatore anteriore.

Carta comune in stampa dal vassoio posteriore <Solo su modelli specifici>

Visualizza il messaggio della Guida prima che la stampante inizi la stampa su carta comune dal vassoio posteriore.
Per non visualizzare questo messaggio della guida, selezionare la casella di controllo Non visualizzare questo messaggio in futuro.
Per visualizzare nuovamente questo messaggio, fare clic su Carta comune in stampa dal vassoio posteriore in Visualizza messaggio della Guida nel menu Opzioni e attivare questa impostazione.

Stampa su Hagaki <Solo su modelli specifici>

Visualizza il messaggio della Guida prima che la stampante inizi la stampa su Hagaki.
Per non visualizzare questo messaggio della guida, selezionare la casella di controllo Non visualizzare questo messaggio in futuro.
Per visualizzare nuovamente i messaggi della guida, fare clic su Stampa su Hagaki in Visualizza messaggio della Guida nel menu Opzioni e attivare questa funzione.

Come caricare la carta <Solo su modelli specifici>

Visualizza il messaggio della Guida se non è visualizzata un'altra guida quando la stampante inizia la stampa per tipi di supporto diversi dalla carta comune.
Per non visualizzare questo messaggio della guida, selezionare la casella di controllo Non visualizzare questo messaggio in futuro.
Per visualizzare nuovamente i messaggi della guida, fare clic su Come caricare la carta in Visualizza messaggio della Guida nel menu Opzioni e attivare questa funzione.

Visualizza avviso automaticamente

Quando viene visualizzato l'avviso inchiostro insufficiente

In presenza di un avviso di inchiostro insufficiente, la finestra Monitor di stato Canon IJ viene visualizzata automaticamente in primo piano rispetto alle altre finestre.

Avvia all'avvio di Windows

Consente di avviare automaticamente Monitor di stato Canon IJ all'avvio di Windows.


Descrizione di Monitor di stato Canon IJ

Monitor di stato Canon IJ consente di verificare lo stato della stampante e dell'inchiostro attraverso immagini e messaggi.
È possibile verificare le informazioni sul documento in stampa e sull'avanzamento del processo durante la stampa.
Quando si verifica un errore della stampante, ne viene visualizzata la causa e la possibile soluzione. Seguire le istruzioni indicate nel messaggio.

Stampante

Monitor di stato Canon IJ visualizza un'icona in presenza di un messaggio di avviso o se si verifica un errore relativo alla stampante.

: indica la presenza di un avviso (errore dell'operatore) o segnala che la stampante è in funzione.

: si è verificato un errore che richiede un intervento.

Importante

In base al modello, l'errore viene segnalato dal colore di sfondo della stampante.

Serbatoio d'inchiostro (Cartuccia inchiostro)

Monitor di stato Canon IJ visualizza un'icona per avvertire che l'inchiostro sta per esaurirsi o è esaurito.
Se l'icona è visualizzata, utilizzare la stampante in base alle istruzioni visualizzate sullo schermo.
In base al modello, fare clic sull'immagine per aprire la finestra di dialogo Dettagli sull'inchiostro. Verificare le informazioni dettagliate quali il livello di inchiostro rimanente e il tipo di serbatoio o di cartuccia di inchiostro della stampante.

Nome documento

Consente di visualizzare il nome del documento da stampare.

Proprietario

Consente di visualizzare il nome del proprietario del documento da stampare.

Stampa pagina

Consente di visualizzare il numero e il totale delle pagine di stampa.

Pulsante Visualizza coda di stampa...

Consente di visualizzare la finestra di stampa utilizzata per la gestione dei lavori di stampa in corso e di quelli in attesa.

Pulsante Annulla stampa

Consente di annullare il lavoro di stampa in corso.

Importante

Il pulsante Annulla stampa è disponibile solo durante l'invio dei dati alla stampante. Una volta completato l'invio dei dati di stampa, il pulsante apparirà disattivato e non sarà disponibile.